Subject: December meeting agenda items

From: Steve Bellovin <[email-masked]>
Date: Tue, 13 Oct 1998 16:37:46 -0400

The December IETF meeting is fast approaching; the draft RFC cut-off
date is Nov. 18.  If you would like a slot on the agenda, please
let me and Igor know immediately.  Priority will be given to those
who have submitted drafts.  Remember that presentations at the meetings
are for discussions of issues, and not to present the drafts themselves;
it is assumed that all present have already read the drafts.
---------
This message came from the IETF PINT Working Group Mailing List.